Subject: RE: data on anesthetics consumption
From: "Marju Sammul" <[email-masked]>
To: "Francesco Barone Adesi" <[email-masked]>
Date: Tue, 23 Jul 2024 13:27:01 +0300

Dear Francesco,

Please find data 2010-2023.
The data for 2018-2022 are slightly corrected.

ATC code
ATC group / Active substance (rout of admin.)
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
Unit

N01A
ANESTHETICS, GENERAL

N01AB
Halogenated hydrocarbons

N01AB06
Isoflurane(I)
95 100
85 600
105 500
95 500
88 700
74 800
86 800
87 800
26 800
16 100
15 000
7 500
5 000
0
ml

N01AB07
Desflurane(I)
3 120
1 440
4 320
37 920
51 600
64 800
61 440
67 920
65 280
73 440
72 960
63 360
84 960
63 360
ml

N01AB08
Sevoflurane(I)
595 750
607 750
624 250
635 750
635 000
670 250
684 000
739 500
781 500
778 750
821 750
745 500
823 750
709 000
ml

N01AX10 propofol: solution (ml) and calculated quantity of active ingredient 
(g)

ATC code
ATC group / Active substance (rout of admin.)
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
Unit

N01A
ANESTHETICS, GENERAL

N01AX
Other general anesthetics

N01AX10
Propofol(P)
1 652 100
2 583 440
3 216 840
3 977 680
4 367 440
5 063 930
5 713 800
5 846 800
5 868 250
5 921 050
6 370 900
6 810 750
6 780 850
6 646 250
ml

N01AX10
Propofol(P)
16 526
25 804
33 398
40 667
45 269
52 094
59 353
62 378
64 928
66 441
72 430
90 030
87 964
86 257
g

Best regards,

Marju Sammul
Bureau of Statistics
Department of Post-authorisation Safety
State Agency of Medicines
Estonia
[email-masked] <mailto:[email-masked]>

1 Nooruse Street
50411 Tartu
www.ravimiamet.ee <http://www.ravimiamet.ee>

From: Francesco Barone Adesi <[email-masked] 
<mailto:[email-masked]> >
Sent: esmaspäev, 22. juuli 2024 20:24
To: Marju Sammul <[email-masked] 
<mailto:[email-masked]> >
Subject: Re: data on anesthetics consumption

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Dear Mr. Marju Sammul,
I am contacting you again regarding the use of anesthetics in Estonia. Last 
year, you kindly sent me data on consumption of desflurane (N01AB07), 
isoflurane (N01AB06) and sevoflurane (N01AB08) in the period 2018-2022. Do 
you also have data on previous years (2010-2017) and 2023?
Furthermore, could it be possible to have data on the consumption of 
propofol (N01AX10) as well?
Thanks in advance for any help you can provide
Francesco Barone-Adesi

Francesco Barone-Adesi
Associate Professor of Public Health
CRIMEDIM – Center for Research and Training in Disaster Medicine, 
Humanitarian Aid, and Global Health
Department of Translational Medicine
Università del Piemonte Orientale
Via Solaroli 17, 28100 Novara -Italy